## zsync 0.6-1

=== debian/changelog ===
zsync (0.6-1) stable; urgency=low

  * no changelog

 -- dwayne.zon@gmail.com <dwayne.zon@gmail.com>  Sat, 02 May 2009 09:23:59 +0000
