=== debian/control ===
Source: zsync
Section: user/office
Priority: extra
Maintainer: dwayne.zon@gmail.com <dwayne.zon@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: zsync
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2
Description: Sync program for zToDo (Sync to Outlook)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
 BGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VG
 AAABh0lEQVR42tyW3ZHCMAyEvzA0kBbSQlpwC6EEWqCFXAm5EkgJUAKUkJRAStC9rG80GhLg+Hk4
 zWiwY1lrayWZwsz4hKz4lNi8tgZmsDcobdn2ps4t7Awu+h2eBVkCOhg0GpevACpsPqLFKylaA5U0
 y3jFrpTNOcxHjQEa4Cvsq4EE9JkPc5p5adzVS615DjuDpKQZtN46m8b57DCotCFpQ5KTIfBzkW0G
 2sn2EsbZftD30qD2hFUuwyqd5OTADnLmx9ecV8EXFgp2C/SOp4142OvbUTEn8HUO/FayO8ZkwJG5
 cfMemICDNo4iNsu0kGRVTKqVy454unyLXgD5tGkmM+/qdY0LWxQfoqR0Pj4D9H2H/fHOG40uSr9A
 SfEeQ4Fm8Y7HB4CS97PWbSZg50LUqspjBo0h41gI9wR0v5SoJmJnOLn51tVDkv3c3NdarRozg3ap
 49ZXOvc2tJlbWsrPw+2+Cz3w6ffomua2VL4b6KQb8W6gveveL3thmXn8pr++sMW/+1/3MwA7eqiT
 CswkLgAAAABJRU5ErkJggg==
